Bug 417281 - Please STOP autostart gnome applets in /etc/xdg/autostart/ ..
Summary: Please STOP autostart gnome applets in /etc/xdg/autostart/ ..
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets   
(Show other bugs)
Version: 8
Hardware: i386
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-09 15:58 UTC by radek
Modified: 2007-12-17 16:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-17 16:02:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description radek 2007-12-09 15:58:14 UTC
PLEASE STOP ugly global autostarting gnome applets in /etc/xdg/autostart/* .. 
for KDE-user this is useless and make only trouble .. 
now autostarted: puplet, gnome bloetooth-applet and maybe other useless
gnome-applets ..
I erase all files, but after update: shit-autostart is back.
Please start these applet only for Gnome desktop (and maybe only if user want this).
Sorry for my poor english. 
affected: Fedora 7 & 8

Comment 1 radek 2007-12-16 09:17:46 UTC
Same problem after update to last KDE 3.5.8 on FC6
>>> problem is in KDE rpms <<<


Comment 2 radek 2007-12-16 09:19:58 UTC
PS: why KDE mainteners make this (ugly autostart gnome applets) ?? 
i don't understand this ..  :(

Comment 3 Ray Strode [halfline] 2007-12-17 16:02:40 UTC
Please file each issue you encounter as a separate report.  These notification
area icons a provided by the individual components.

Note, puplet is a general tool, not gnome specific.


Note You need to log in before you can comment on or make changes to this bug.